body {
    min-height: 100vh;
    display: grid;
    place-items: center;
    align-content: center;
    margin: 0;
    background-color: #711cb63a;
}

.black{
    background: black;
}
.silver{
    background: rgba(88, 88, 88, .5);
}
.red{
    background: rgba(231, 40, 40, 0.5);
}
.green{
    background: rgba(39, 211, 76, 0.5);
}
.container-stopwatch{
    
    width: fit-content;
    padding: 1rem;
    text-align: center;
    border-radius: .5rem;
    box-shadow: 0 0 10px black;
}
.stopwatch-display{
    background: rgba(22, 97, 12, 0.5);
    padding: 1.5rem;
    font-weight: bold;
    box-sizing: border-box;
    font-size: 2rem;
    margin-bottom: 1rem;
}
.stopwatch-display span{
    font-size: 2rem;
}
.stopwatch-control button{
    text-transform: uppercase;
    color: white;
    background: rgba(0, 0, 0, 0.829);
    border: none;
    cursor:	grab;
}
.stopwatch-control button:nth-child(2){
    margin: 0 .5rem;
}

.formwrapper{
    margin: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.greenbackground {
    background: green;
}

.error{
    background-color: crimson;
    height: 100px;
    margin: 10px;
    padding: 10px;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sliderwrapper {
    display: flex;
    gap: 1%;
}

.imgwrapper  {
    width:450px;
    height: 250px;
}

.imgwrapper img  {
    width: 100%;
    height: 100%;
    object-fit: cover;    
    animation-name: imgdisappearing;
    animation-duration: 3s;
    animation-fill-mode: forwards;
}

@keyframes imgdisappearing {
    0%{
        opacity: 0.25;
        transform: rotateY(90deg);
    }
    50%{
        opacity: 1;
        transform: rotateX(0deg);
    }
    100%{
        opacity: 0.25;
        transform: rotateX(90deg);
    }
}
